a:link 			{
	font-family: Arial;
	font-size: 10pt;
	color: #000000;
	text-decoration: underline; 
	line-height: 14pt;
	font-weight: regular
	}
a:active 		{
	font-family: Arial; 
	font-size: 10pt; 
	color: #000000; 
	text-decoration: underline; 
	font-weight: regular  }
a:visited 		{  
	font-family: Arial; 
	font-size: 10pt; 
	color: #000000; 
	text-decoration: underline; 
	font-weight: regular  
	}
a:hover 		{  
	font-family: Arial;
	font-size: 10pt; 
	color: #E22E2E; 
	text-decoration: underline; 
	font-weight: regular  
	}
.text 			{  
	font-family: Arial; 
	font-size: 10pt; 
	color: #000000; 
	text-decoration: none  
	}
.kop 			{  
	height:50px;  
	text-align: center;  
	}
.subkop 		{  
	background-color: #E22E2E; 
	height:25px;  text-align: right font-family: Arial; 
	font-size: 10pt; 
	color: #000000; 
	text-decoration: none;  
	}
.headerText 	{  
	font-family: Arial; 
	font-size: 17pt; 
	font-weight: bold; 
	color: #000000; 
	text-decoration: none  
	}
 .style2 {
	font-family: Arial;
	font-size: 9pt;
}
 .style3 {
	font-size: 9pt;
	font-weight: bold;
}
 .style4 {
	font-family: Arial; 
	font-size: 7pt;
	font-weight: bold;
	color: #FFFFFF;

	}
}
 .style5 {color: #000000}
 .style6 {color: #FFFFFF}